{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtk-murrine-engine/gtk-murrine-engine",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtk-murrine-engine_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gtk-murrine-engine_function_uninstall",
            "desc": "Test package removal"
        }
    ]
}